.Header__row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  padding: 12px;
  flex: 1 1 auto;
}

.HeaderActions {
  display: flex;
  flex-direction: rows;
  gap: 20px;
}

.HeaderCart {
  display: flex;
  align-items: center;
  gap: 8px;
}

.HeaderFavorites {
  display: flex;
  align-items: center;
  gap: 8px;
}

.cartValue {
  font-size: 22px;
}

.favoritesValue {
  font-size: 22px;
}